@charset "utf-8";
/*

       _____    ____    ____               
      |        |       |       
      |         ----    ----
      |             |       |
       -----   -----   -----

 LIGNE 22   ---  QUELQUES PARAM. GENERAUX 
 LIGNE 84   ---  SÉPARATIONS 
 LIGNE 114  ---  COLONNE GAUCHE 
 LIGNE 145  ---  COLONNE CENTRALE 
 LIGNE 220  ---  FOOTER 
 LIGNE 294  ---  SHOP (CETTE SECTION N'EST PAS ORGANISÉE À LA PERFECTION MAIS VOUS AVEZ QUAND MÊME UNE SÉPARATION AVEC LE RESTE DU SITE)
 LIGNE 547  ---  FIN DU CSS

 (SITE NON RESPONSIVE - TRAVAIL TOUJOURS EN COURS)

*/

@font-face {
    font-family: 'Myriad Pro Regular';
    src: url("https://mbarrabordji.com/font/MYRIADPRO-REGULAR.woff") format('woff');
	font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro Condensed';
	src: url("https://mbarrabordji.com/font/MYRIADPRO-COND.woff") format('woff');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'Myriad Pro Light';
	src: url("https://mbarrabordji.com/font/MyriadPro-Light.woff.woff") format('woff');
	font-style: normal;
	font-weight: normal;
}

html{
	overflow-x: hidden;
}


.all{
	font-family: "Myriad Pro Regular", "DejaVu Sans Condensed", "Helvetica", "Arial", "sans-serif";
}

.ttexte{
	font-family: "Myriad Pro Regular", "DejaVu Sans Condensed", "Helvetica", "Arial", "sans-serif";
	font-weight: 600;
	font-size: 16px;
}

.title{
	font-family: 'Bebas Neue';
}

.logosignart{
	background-color: grey;
}

.signature{
	border: 2px;
	border-style: solid;
	border-spacing: 5px;
	border-color: black;
}

.basics{
	width: 1920px;  /* SOURCE DE LA NON-RESPONSIVITÉ DU SITE - CORRECTION EN COURS */
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #000000;
	color: white;
}

.div1{
	text-align: center;
	font-weight: bolder;
	color: black;
}

.divs1{
	width: 100px;
	color: white;
	font-weight: lighter;
	letter-spacing: 1px;
	font-size: 21px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.divs1:hover{
	color: #ffde59;
	letter-spacing: 2px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.e1{
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 60px;
}

.img1{
	margin-right: 30px;
}

.header{
	z-index: 10;
}

.liens{
	text-decoration: none;
	color: black;
}

.liens-2{
	text-decoration: none;
	color: white;
}

.liens-2:hover{
	color: #ffde59;
}

.liens:hover{
	color: black;
}

.evenements{
	text-decoration: none;
	color: black;
}

.evenements:hover{
	color: red;
}

.evenements:active{
	color: red;
}

/* SÉPARATIONS ---------------------------------------------------------------------------------------------------------------------------------------------------*/

.sep{
	height: 5px;
	background-color: #ffde59;
}

.sep2{
	height: 2px;
	background-color: black;
	color: black;
	width: auto;
}

.sep3{
	height: 1px;
	background-color: #B9B9B9;
}

.sep4{
	height: 1px;
	background-color: #B9B9B9;
}

.sep5{
	margin-top: 20px;
	height: 1px;
	background-color: #B9B9B9;
}

/* COLONNE GAUCHE ------------------------------------------------------------------------------------------------------------------------------------------------*/

.cat-group{
	font-size: 20px;
	margin-top: 10px;
}

.cat-group-2{
	font-size: 20px;
	margin-top: 20px;
}

.cat-name{
	font-size: 13px;
	margin-top: 10px;
}

.logjeu{
	max-height: 13px;
	margin-right: 2px;
}

.badgepers-2{
	font-size: 10px;
	margin-left: 3px;
}

.cat-name-2{
	vertical-align: middle;
}

/* PAGE CENTRALE -------------------------------------------------------------------------------------------------------------------------------------------------*/

.pagep{
	
	margin-top: 100px;
}

.divs2{
	font-weight: 900;
	font-size: 25px;
}

.divs3{
	width: auto;
}

.imgsda{
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	max-width: 100%;
	max-height: 100%;
}

.imgsgen{
	max-width: 13px;
	max-height: 13px;
}

.articlespp{
	margin-top: 20px;
	font-size: 20px;
}

.texte-art{
	margin-top: 20px;
}

.cat-art{
	font-size: 12px;
	color: #6F2DB3;
}

.date-art{
	font-size: 12px;
	text-align: end;
	font-weight: lighter;
	color: grey;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.reseaux{
	margin-top: 20px;
	height: 40px;
	align-content: center;
}

.treseaux{
	margin-top: 20px;
	font-size: 16px;
}

.badgepers{
	font-size: 12px;
	margin-left: 5px;
}

.sepa-art{
	padding-top: 5px;
}

/* FOOTER --------------------------------------------------------------------------------------------------------------------------------------------------------*/

.centerbas{
	text-align: center;
	padding-top: 40px;;
}

.tablfinal{
	
}

.col{
	margin-right: 0px;
}

.bas1{
	height: 100px;
	margin-top: 50px;
	background-color: #262626;
	color: white;
}

.bas2{
	height: 70px;
	background-color: #191919;
	color: #ADADAD;
}

.center{
	padding-top: 23px;
	text-align: end;
}

.pcenter{
	line-height: 17px;
	margin-top: 18px;
	text-align: end;
}

.logosign{
	max-height: 40px;
	margin-top: 15px;
}

.sign{
	max-height: 50px;
}

.excep1{
	margin-left: 100px;
}

.lien-footer{
	color: #9A9A9A;
	text-decoration: none;
}

.lien-footer:hover{
	color: white;
}

.lien-footer-1:visited{
	color: #60FF77;
}

.lien-footer-2:visited{
	color: #60FF77;
}

.lien-footer-3:visited{
	color: #60FF77;
}


/* PAGE DE SHOP --------------------------------------------------------------------------------------------------------------------------------------------------*/


.shop{
	color: #FF5479;
	text-decoration: none;
}

.shop:hover{
	color: #FF0004;
}

.search{
	max-height: 20px;
}

.relou{
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
}

.d-flex-pers{
	padding-left: 0px;
	padding-right: 0px;
	width: 300px;
}

.form-control-pers{
	border: 0px;
	padding-left: 0px;
}

.alert-info-pers{
	margin-top: 5px;
	margin-bottom: 5px;
	height: 15px;
}

.card-pers{
	margin-top: 10px;
}

.pagep2{
	margin-top: 75px;
}

.bouton-pers{
	font-size: 12px;
	font-weight: bolder;
	color: black;
	border: 0px;
}

.bouton-pers:hover{
	font-size: 12px;
	font-weight: bolder;
	color: black;
}

.bouton-pers-2{
	letter-spacing: 0px;
	background-color: #ffde59;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-pers-2:hover{
	letter-spacing: 0px;
	background-color: #FFD016;
	color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-pers-2:focus{
	letter-spacing: 0px;
	background-color: #FFD016;
	color: white;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.card-title-pers{
	font-size: 16px;
	font-weight: bolder;
	vertical-align: middle;
}

.bouton-panier{
	letter-spacing: 0px;
	background-color: #ffde59;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-panier:hover{
	letter-spacing: 1px;
	background-color: #FFD016;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-panier:focus{
	letter-spacing: 1px;
	background-color: #FFD016;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-espacec{
	letter-spacing: 0px;
	background-color: #ffde59;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-espacec:hover{
	letter-spacing: 1px;
	background-color: #FFD016;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-espacec:focus{
	letter-spacing: 1px;
	background-color: #FFD016;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-aux{
	letter-spacing: 0px;
	background-color: #FFBF47;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-aux:hover{
	letter-spacing: 1px;
	background-color: #FF9600;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.bouton-aux:focus{
	letter-spacing: 1px;
	background-color: #FF9600;
	color: black;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.divs4{
	margin-top: 15px;
}

.divs5{
	margin-bottom: 10px;
}

.comm{
	font-weight: bolder;
	font-size: 20px;
	text-align: center;
}

.col-pers{
	margin-left: auto;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
}

.ico-pers{
	max-height: 16px;
	padding-bottom: 1px;
	margin-left: 5px;
}

.gap-pers{
	margin-top: 20px;
}

.badge-prix-pers{
	background-color: #FF3B3F;
	color: white;
}

.divs6{
	margin-top: 20px;
}

.barr{
	text-decoration: line-through;
}

.card-img-top{
	max-height: 290px;
}

.sticky-2{
	position: fixed;
	left: 1430px;
	top: 10;
	z-index: 10;
}